RSS   Vulnerabilities for 'Aquarius cms'   RSS

2019-07-15
 
CVE-2019-1010308

CWE-284
 

 
Aquaverde GmbH Aquarius CMS prior to version 4.1.1 is affected by: Incorrect Access Control. The impact is: The access to the log file is not restricted. It contains sensitive information like passwords etc. The component is: log file. The attack vector is: open the file.

 
2019-04-24
 
CVE-2019-9734

CWE-532
 

 
Aquarius CMS through 4.3.5 writes POST and GET parameters (including passwords) to a log file due to an overwriting of configuration parameters under certain circumstances.

 
 
CVE-2019-9724

CWE-532
 

 
aquaverde Aquarius CMS through 4.3.5 allows Information Exposure through Log Files because of an error in the Log-File writer component.

 


Copyright 2019, cxsecurity.com

 

Back to Top